Bug 434380 - drivel failed massrebuild attempt for GCC 4.3
drivel failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: drivel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:06 EST by Jesse Keating
Modified: 2013-01-09 22:09 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.1.1-0.5.20071130svn.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 00:10:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:06:48 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443289
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-23 21:36:11 EST
checking for DRIVEL... configure: error: Package requirements (
	glib-2.0 >= 2.4.0
	gmodule-2.0 >= 2.4.0
	gtk+-2.0 >= 2.4.0
	gconf-2.0 >= 2.0.0
	gnome-vfs-2.0 >= 2.6.0
	libgnome-2.0 >= 2.0.0
	libgnomeui-2.0 >= 2.0.0
	libglade-2.0 >= 2.0.0
	gtksourceview-1.0 >= 1.0.0
	libsoup-2.2 >= 2.2.97
	libxml-2.0 >= 2.4.0
	libbonobo-2.0 >= 2.0.0
	bonobo-activation-2.0 >= 2.0.0
	gtkspell-2.0
	dbus-glib-1
) were not met:

No package 'libsoup-2.2' found
Comment 2 Alex Lancaster 2008-03-06 00:10:48 EST
Rebuilt successfully against new libsoup22 package:

http://koji.fedoraproject.org/koji/buildinfo?buildID=41595
Comment 3 Paul W. Frields 2008-03-06 10:06:06 EST
Super, thanks to everyone who helped get this done!

Note You need to log in before you can comment on or make changes to this bug.